Subject: new draft submission draft-shiomoto-ccamp-gmpls-addressing-00.txt

From: "Richard Rabbat" <[email-masked]>
Date: Thu, 3 Feb 2005 11:30:18 -0800

Hi all,
We have submitted a new draft for the next IETF meeting:
http://www.ietf.org/internet-drafts/draft-shiomoto-ccamp-gmpls-addressing-00
.txt
This draft is to address issues related to interoperability and to allow
interworking between diverse GMPLS implementations.
Please read the draft and send us feedback.
Thanks,
Richard, Rajiv and Kohei
Abstract  

   This document describes best practices in addressing and messaging in 

   Generalized Multi-Protocol Label Switching (GMPLS) networks.  The aim 

   of this document is to facilitate and ensure better interworking of 

   GMPLS-capable Label Switching Routers (LSR) based on experience 

   gained in deployments and interoperability testing.   

   The document recommends best practices for the interpretation and 

   choice of address and identifier fields within GMPLS protocols and 

   references specific control plane usage models.  It also examines 

   some common GMPLS Resource Reservation Protocol-Traffic Engineering 

   (RSVP-TE) signaling message processing issues and recommends best 

   practices.